/*主修改*/
body{
background:url('https://mifengdao-course-img.oss-cn-shenzhen.aliyuncs.com/img/316bbb97bb6beef228975c3524be3f022d9b8d0e.jpeg');
background-size: cover;
background-attachment:fixed;
}
#main{
opacity: .9;
}
.Cal{
color:black;
}
#sidebar_news,#blog-calendar{
background: #390;
}
.CalTodayDay{
    background: white;
}

/*自定义*/
.money{
position:fixed;
right:10px;
top:153px;
color: #777;
text-shadow: 0 1px #fff;
background: rgba(255,255,255,0.9);
-webkit-box-shadow: 0 -1px 4px #ccc inset;
box-shadow: 0 -1px 4px #ccc inset;
border: 1px solid #ccc;
padding: 10px;
border-radius: 3px;
font-size:12px;
text-align:center;
}
.money img{
width:175px;
}

/*媒体查询区域*/
@media screen and (max-width: 800px) {
.money{
top:10px;
}
.money,.money img{
width:5rem;
}
}
/*屏蔽区域*/
#ad_t2,#under_post_news,#under_post_kb{
display:none;
}